### Constructor

# Eog JobSaveAs new

#### Declaration [src]

    EogJob*
    eog_job_save_as_new (
      GList* images,
      EogURIConverter* converter,
      GFile* file
    )

#### Description [src]

Creates a new `EogJog` for save as.

#### Parameters

`images`

  Type: A list of `EogImage*`

  A `EogImage` list.

  The called function takes ownership of the data, and is responsible for freeing it.

`converter`

  Type: `EogURIConverter`

  A URI converter file: a `GFile`.

  The data is owned by the caller of the function.

`file`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `EogJob`

A `EogJob`.

The caller of the function takes ownership of the data, and is responsible for freeing it.